#ifndef _Testclass_H__
#define _Testclass_H__

#include "core/class/OrxonoxClass.h"

namespace orxonox
{
    class Testclass : public OrxonoxClass
    {
        public:
            Testclass();
            void setConfigValues();

            int getValue() const
                { return this->value_; }

        private:
            int value_;
    };
}

#endif /* _Testclass_H__ */
